#nav{
	width:100%;
	height:44px;
	background:#ef6f02;
}

#nav .box{
	height:44px;
	width:994px;
	padding:0px 3px;
	margin:0px auto;
}

#nav ul li{
	float:left;
	height:44px;
	line-height:44px;
	width:82px;
	font-size:18px;
	font-family:"Microsoft Yahei","黑体";
	color:#fff;
	padding-left:60px;
	background-image:url(images/nav-icon1.gif);
	background-repeat:no-repeat;
	position:relative;
}

#nav ul li a{
	color:#fff;
}

#nav ul li a:hover{
	text-decoration:none;
}

#nav ul .current,#nav ul li:hover{
	background-image:url(images/nav-icon2.gif);
}

#nav-icon2{ background-position:-142px 0px; }
#nav-icon3{ background-position:-284px 0px; }
#nav-icon4{ background-position:-426px 0px; }
#nav-icon5{ background-position:-568px 0px; }
#nav-icon6{ background-position:-710px 0px; }
#nav-icon7{ background-position:-852px 0px; }

#nav ul li ul{
	position:absolute;
	left:0px;
	top:44px;
	background:#333;
	width:142px;
	display:none;
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	opacity:0.9;
}

#nav ul li ul li{
	background:none;
	font-size:14px;
	padding:0px;
	text-align:center;
	width:100%;
}

#nav ul li ul li:hover{
	background:#ef6f02;
}

#com{
	height:32px;
	margin:0px auto;
	line-height:32px;
	overflow:hidden;
	color:#666;
}

#com a{
	color:#666;
	margin:0px 5px;
}

#content .main{
	float:left;
	width:700px;
	overflow:hidden;
}

#content .sidebar{
	float:right;
	width:275px;
	overflow:hidden;
}

#layout1 .focus{
	width:700px;
	height:320px;
	overflow:hidden;
	background:#f00;
}

#layout1 .main .left{
	width:255px;
}

#layout1 .main .left .content{
	margin-top:15px;
}

#layout1 .main .left .block1 .content .nav{
	float:left;
	width:55px;
	margin-top:-10px;
}

#layout1 .main .left .block1 .content .nav ul li{
	border:1px solid #edeaea;
	line-height:14px;
	font-weight:bold;
	text-align:center;
	padding:5px 0px;
	height:28px;
	margin-top:10px;
}

#layout1 .main .left .block1 .content .nav ul li a{
	color:#666;
}

#layout1 .main .left .block1 .content .nav ul .current{
	background:url(images/ly1-main-left-block1.gif) no-repeat center bottom;
}

#layout1 .main .left .block1 .content .photo{
	float:right;
	position:relative;
	width:185px;
	height:190px;
}

#layout1 .main .left .block1 .content .photo img{
	height:100%;
	width:100%;
}

#layout1 .main .left .block1 .content .photo .textbg{
	position:absolute;
	left:0px;
	bottom:0px;
	width:100%;
	height:28px;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
	background:#000;
}

#layout1 .main .left .block1 .content .photo p{
	position:absolute;
	left:0px;
	bottom:0px;
	width:100%;
	height:28px;
	text-align:center;
	line-height:28px;
	overflow:hidden;
}

#layout1 .main .left .block1 .content .photo p a{
	color:#fff;
}

#layout1 .main .left .block2{
	width:255px;
	height:225px;
	overflow:hidden;
}

#layout1 .main .left .block3 .nav{
	height:36px;
	overflow:hidden;
	background:url(images/ly1-main-block3-nav.gif) no-repeat left 2px;
	margin-bottom:12px;
}

#layout1 .main .left .block3 .nav ul li{
	float:left;
	display:inline;
	width:126px;
	text-align:center;
	margin-top:3px;
	height:33px;
	line-height:33px;
	border-left:1px solid #edeaea;
	font-size:16px;
	font-weight:bold;
	color:#666;
}

#layout1 .main .left .block3 .nav ul li a{
	color:#666;
}

#layout1 .main .left .block3 .nav ul .current{
	border-top:3px solid #ef6f02;
	background:#fff;
	margin-top:0px;
	color:#ef6f02;
}

#layout1 .main .left .block3 .nav ul .current a{
	color:#ef6f02;
}

#layout1 .main .left .block3 .content .hot h3{
	font-size:14px;
	margin-bottom:10px;
}

#layout1 .main .left .block3 .content .hot h3 a{
	color:#333;
}

#layout1 .main .left .block3 .content .hot .photo{
	float:left;
	width:100px;
	height:65px;
}

#layout1 .main .left .block3 .content .hot .photo img{
	height:100%;
	width:100%;
}

#layout1 .main .left .block3 .content .hot .text{
	float:right;
	display:inline;
	margin:0px 10px 0px 0px;
	width:135px;
	line-height:22px;
	height:66px;
	overflow:hidden;
	color:#858585;
}

#layout1 .main .left .block3 .content .hot .text h3{
	font-size:12px;
	line-height:18px;
}

#layout1 .main .left .block3 .content .hot .text h3 a{
	color:#333;
}

#layout1 .main .left .block3 .content .list{
	margin:12px 0px 0px 0px;
}

#layout1 .main .right{
	width:422px;
}

#rolling-news{
	height:22px;
	border-bottom:1px solid #eaeedc;
	overflow:hidden;
}

#rolling-news .t_news{ height:22px; color:#666; padding-left:10px; overflow:hidden; position:relative;}
#rolling-news .t_news b{ line-height:22px; font-weight:bold; display:inline-block;}
#rolling-news .news_li,.swap{ line-height:19px; display:inline-block; position:absolute; top:2px; *top:1px; left:65px;}
#rolling-news .news_li a,.swap a{ color:#666; text-decoration:none;}
#rolling-news .swap{top:19px;}

#layout1 .main .right .block1{
	padding-bottom:5px;
}

#layout1 .main .right .block1 .hot{
	margin:14px 5px 0px 5px;
}

#layout1 .main .right .block1 h3{
	font-size:20px;
	font-family:"黑体";
	font-weight:normal;
	line-height:38px;
	height:38px;
	overflow:hidden;
	text-align:center;
}

#layout1 .main .right .block1 h3 a{
	color:#000;
}

#layout1 .main .right .block1 p{
	color:#727272;
	line-height:14px;
	height:14px;
	overflow:hidden;
}

#layout1 .main .right .block2{
	margin:12px 5px 0px 5px;
	*margin:13px 5px 0px 5px;
}

#layout1 .main .right .block2 .photo{
	float:left;
	width:140px;
	position:relative;
	margin-top:6px;
}

#layout1 .main .right .block2 .photo img{
	height:100px;
	width:140px;
}

#layout1 .main .right .block2 .photo p{
	height:28px;
	line-height:28px;
	overflow:hidden;
	background:#f6f6f6;
	text-align:center;
}

#layout1 .main .right .block2 .photo p a{
	color:#333;
}

#layout1 .main .right .block2 .photo .tag{
	height:23px;
	line-height:23px;
	padding:0px 6px;
	background:#ee7f27;
	font-size:16px;
	font-family:"Microsoft Yahei","黑体";
	position:absolute;
	left:0px;
	top:0px;
}

#layout1 .main .right .block2 .photo .tag a{
	color:#fff;
}

#layout1 .main .right .block2 .list{
	float:right;
	display:inline;
	width:250px;
}

#layout1 .sidebar .block1 ul{
	height:100%;
	margin-left:-31px;
	width:306px;
}

#layout1 .sidebar .block1 ul li{
	float:left;
	display:inline;
	width:71px;
	margin-left:31px;
	padding-bottom:13px;
}

#layout1 .sidebar .block1 ul li p{
	font-size:14px;
	text-align:center;
	line-height:27px;
	background:#eee;
}

#layout1 .sidebar .block1 ul li p a{
	color:#333;
}

#layout1 .sidebar .list14-28{
	margin:10px 0px 0px 1px;
}

#layout1 .sidebar .block2 .title1 .btn{
	float:right;
	background:url(images/ly1-sidebar-block2-arrow.gif) no-repeat right center;
	height:20px;
	line-height:20px;
	color:#000;
	padding:0px 21px 0px 5px;
}

#layout1 .sidebar .block2 .content{
	position:relative;
}

#layout1 .sidebar .block2 .content .city{
	display:none;
	position:absolute;
	right:0px;
	top:-11px;
	*top:-14px;
	_top:-12px;
	border:1px solid #edeaea;
	background:#f9f9f9;
	font-size:14px;
	line-height:24px;
	color:#ccc;
	padding:10px 12px;
}

#layout1 .sidebar .block2 .content .city a{
	color:#333;
	margin:0px 8px;
}

#layout1 .sidebar .block2 .list14-28 li{
	background:none;
	padding:0px;
}

#layout1 .sidebar .block2 .list14-28 li span{
	color:#999;
	margin-right:5px;
}

#layout1 .sidebar .block2 .list14-28 li span a{
	color:#999;
	font-weight:bold;
}

#layout1 .sidebar .nav{
	height:36px;
	overflow:hidden;
	background:url(images/ly1-sidebar-nav.gif) no-repeat left 2px;
	margin-bottom:12px;
}

#layout1 .sidebar .nav ul li{
	float:left;
	display:inline;
	width:90px;
	text-align:center;
	margin-top:3px;
	height:33px;
	line-height:33px;
	border-left:1px solid #edeaea;
	font-size:16px;
	font-weight:bold;
	color:#666;
}

#layout1 .sidebar .nav ul li a{
	color:#666;
}

#layout1 .sidebar .nav ul .current{
	border-top:3px solid #ef6f02;
	background:#fff;
	margin-top:0px;
	color:#ef6f02;
}

#layout1 .sidebar .nav ul .current a{
	color:#ef6f02;
}

.sidebar .photo1{
	position:relative;
	height:295px;
	width:275px;
}

.sidebar .photo1 img{
	height:100%;
	width:100%;
}

.sidebar .photo1 .textbg{
	position:absolute;
	left:0px;
	bottom:0px;
	width:100%;
	height:28px;
	background:#000;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
}

.sidebar .photo1 p{
	position:absolute;
	left:0px;
	bottom:0px;
	width:100%;
	height:28px;
	line-height:28px;
	text-align:center;
	overflow:hidden;
}

.sidebar .photo1 p a{
	color:#fff;
}

#layout2,#layout3,#layout4,#layout5,#layout6,#layout7,#layout8{
	border-top:10px solid #e9e9e9;
	padding-top:12px;
	zoom:1;
}

.topic h2{
	float:left;
	font-size:22px;
	font-family:"Microsoft Yahei","黑体";
	color:#ef6f02;
	font-weight:normal;
}

.topic h2 a{
	color:#ef6f02;
}

#layout2 .main .topic,#layout6 .main .topic{
	background:url(images/line.gif) repeat-x 0px 16px;
	zoom:1;
}

.main .topic h2{
	background:#fff;
	padding-right:10px;
}

.main .topic .nav{
	float:right;
	width:287px;
	background:#fff;
	padding-left:10px;
}

.main .topic .nav ul li{
	float:left;
	width:92px;
	height:31px;
	text-align:center;
	line-height:24px;
	color:#333;
	font-size:14px;
	cursor:pointer;
}

.main .topic .nav ul li a{
	color:#333;
}

.main .topic .nav ul .current{
	background:url(images/ly5-nav.gif) no-repeat;
	color:#fff;
	font-weight:bold;
}

.main .topic .nav ul .current a{
	color:#fff;
}

.diary-more{
	text-align:center;
	margin-top:10px;
}

.diary-more img{
	display:inline;
}

.diary-list{
	margin-right:10px;
}

.diary-list ul li{
	height:130px;
	overflow:hidden;
	*margin-bottom:-4px;
	margin-top:30px;
}

.diary-list ul li .text{
	float:left;
	width:470px;
}

.diary-list ul li .text h3{
	font-size:18px;
	font-family:"Microsoft Yahei","黑体";
	line-height:30px;
	margin-bottom:5px;
}

.diary-list ul li .text h3 a{
	color:#000;
}

.diary-list ul li .text p{
	line-height:22px;
	font-size:14px;
	color:#888;
}

.diary-list ul li .photo{
	float:right;
	width:200px;
	height:130px;
}

.diary-list ul li .photo img{
	height:100%;
	width:100%;
}

.diary-list .bottom1,.diary-list .bottom2{
	height:18px;
	line-height:18px;
	margin-top:10px;
}

.diary-list span{
	float:left;
	background:#838383;
	height:18px;
	line-height:18px;
	color:#fff;
	padding:0px 4px;
}

.diary-list span a{
	color:#fff;
}

.diary-list .author{
	float:left;
	display:inline;
	margin-left:10px;
	font-size:14px;
	color:#888;
}

.diary-list .num{
	float:left;
	display:inline;
	margin-left:15px;
	padding-left:21px;
	background:url(images/diary-num.gif) no-repeat left center;
	font-size:14px;
	color:#888;
}

.diary-list .money{
	float:left;
	display:inline;
	margin-left:25px;
	font-size:16px;
	font-family:"Microsoft Yahei","黑体";
	color:#45b0e6;
}

.diary-list .time{
	float:left;
	display:inline;
	margin-left:25px;
	color:#666;
}

#layout2 .sidebar .content ul li{
	height:87px;
	overflow:hidden;
	*margin-bottom:-4px;
	margin-top:25px;
}

#layout2 .sidebar .content ul li .photo{
	float:right;
	width:95px;
	height:85px;
	border:1px solid #f4f4f4;
}

#layout2 .sidebar .content ul li .photo img{
	height:100%;
	width:100%;
}

#layout2 .sidebar .content ul li .photo p{
	text-align:center;
	line-height:26px;
	height:26px;
	overflow:hidden;
}

#layout2 .sidebar .content ul li .text{
	float:left;
	width:160px;
}

#layout2 .sidebar .content ul li .text h3{
	font-size:14px;
	line-height:22px;
	margin-bottom:10px;
}

#layout2 .sidebar .content ul li .text h3 a{
	color:#666;
}

#layout2 .sidebar .content ul li .text p{
	font-size:14px;
	line-height:22px;
}

#layout2 .sidebar .content ul li .text p span{
	color:#45b0e6;
	font-weight:bold;
	margin-left:8px;
}

#layout3 .main .left,#layout3 .main .right{
	width:320px;
}

#layout3 .main .right{
	display:inline;
	margin-right:10px;
}

#layout3 .main .block{
	margin-top:20px;
}

#layout3 .main .block .hot h3{
	font-size:14px;
	height:42px;
	line-height:42px;
	overflow:hidden;
}

#layout3 .main .block .hot h3 a{
	color:#333;
}

#layout3 .main .block .hot .photo{
	float:left;
	height:80px;
	width:120px;
}

#layout3 .main .block .hot .photo img{
	height:80px;
	width:120px;
}

#layout3 .main .block .hot .text{
	float:right;
	width:180px;
	line-height:20px;
	height:80px;
	overflow:hidden;
	color:#666;
}

#layout3 .main .block .hot .text a{
	margin-left:5px;
	color:#666;
}

#layout3 .main .block .list{
	margin-top:12px;
}

#layout3 .sidebar .title1{
	line-height:44px;
	border-bottom:1px solid #d5dccc;
	zoom:1;
}

#layout3 .sidebar .title1 .market{
	float:left;
	display:inline;
	margin-left:5px;
}

#layout3 .sidebar .title1 p{
	float:right;
	display:inline;
	margin-right:10px;
	color:#36a0d1;
}

#layout3 .sidebar .block1 .content .photo{
	height:150px;
	width:275px;
	position:relative;
	overflow:hidden;
	margin-top:13px;
}

#layout3 .sidebar .block1 .content .photo img{
	height:100%;
	width:100%;
}

#layout3 .sidebar .block1 .content .photo .textbg{
	width:100%;;
	height:26px;
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
}

#layout3 .sidebar .block1 .content .photo h3{
	position:absolute;
	left:0px;
	bottom:0px;
	width:100%;
	height:26px;
	text-align:center;
	line-height:26px;
	font-size:12px;
	overflow:hidden;
}

#layout3 .sidebar .block1 .content .photo h3 a{
	color:#fff;
}

#layout3 .sidebar .block1 .content .control{
	height:12px;
	width:110px;
	overflow:hidden;
	margin:18px auto 0px auto;
}

#layout3 .sidebar .block1 .content .control .arrow1{
	float:left;
	width:7px;
	height:11px;
	overflow:hidden;
	background:url(images/ly3-sidebar-block1.gif) no-repeat;
}

#layout3 .sidebar .block1 .content .control .arrow2{
	float:right;
	width:7px;
	height:11px;
	overflow:hidden;
	background:url(images/ly3-sidebar-block1.gif) no-repeat -30px 0px;
}

#layout3 .sidebar .block1 .content .control ul{
	float:left;
	display:inline;
	margin-left:18px;
	height:11px;
}

#layout3 .sidebar .block1 .content .control ul li{
	float:left;
	display:inline;
	margin:0px 5px;
	width:10px;
	height:10px;
	background:url(images/ly3-sidebar-block1.gif) no-repeat -20px -1px;
}

#layout3 .sidebar .block1 .content .control ul li a{
	display:block;
	height:100%;
	width:100%;
}

#layout3 .sidebar .block1 .content .control ul .current{
	background:url(images/ly3-sidebar-block1.gif) no-repeat -10px -1px;
}

#layout3 .sidebar .block2 .number-list{
	margin-top:5px;
}

#layout4 .main .left{
	width:320px;
	margin-top:20px;
}

#layout4 .main .left .list14-28{
	margin-top:15px;
}

#layout4 .main .right{
	width:350px;
}

#layout4 .main .right .photo{
	position:relative;
	height:215px;
	width:350px;
	overflow:hidden;
}

#layout4 .main .right .photo img{
	height:100%;
	width:100%;
}

#layout4 .main .right .photo .textbg{
	position:absolute;
	left:0px;
	bottom:0px;
	width:100%;
	height:28px;
	background:#000;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
}

#layout4 .main .right .photo p{
	position:absolute;
	left:0px;
	bottom:0px;
	width:100%;
	height:28px;
	overflow:hidden;
	line-height:28px;
	text-align:center;
}

#layout4 .main .right .photo p a{
	color:#fff;
}

#layout4 .main .right .block .list14-28{
	margin-top:10px;
}

#layout4 .main .right .block .list14-28 li{
	background:none;
	padding:0px;
}

#layout4 .main .right .block .list14-28 li span{
	color:#999;
	margin-right:5px;
}

#layout4 .main .right .block .list14-28 li span a{
	color:#999;
	font-weight:bold;
}

#layout4 .sidebar .title1{
	border-bottom:1px solid #d5dccc;
	line-height:40px;
}

#layout4 .sidebar .content ul li{
	height:85px;
	overflow:hidden;
	margin:15px 0px 0px 0px;
	*margin:15px 0px -4px 0px;
}

#layout4 .sidebar .content ul li .photo{
	float:left;
	height:85px;
	width:105px;
}

#layout4 .sidebar .content ul li .photo img{
	height:100%;
	width:100%;
}

#layout4 .sidebar .content ul li .text{
	float:right;
	width:155px;
}

#layout4 .sidebar .content ul li .text h3{
	font-size:14px;
	line-height:20px;
}

#layout4 .sidebar .content ul li .text p{
	color:#999;
	line-height:22px;
}

#layout4 .sidebar .content ul li .text h3 a{
	color:#000;
}

#layout5 .title{
	border-bottom:1px solid #e4e4e4;
	height:32px;
	line-height:32px;
}

#layout5 .title .nav{
	float:left;
}

#layout5 .title .nav ul li{
	float:left;
	display:inline;
	margin-right:5px;
	width:92px;
	height:31px;
	line-height:24px;
	font-size:16px;
	font-family:"Microsoft Yahei","黑体";
	color:#666;
	font-weight:bold;
	text-align:center;
}

#layout5 .title .nav ul .current{
	background:url(images/ly5-nav.gif) no-repeat;
	color:#fff;
}

#layout5 .title p{
	float:right;
	color:#666;
}

#layout5 .content{
	padding:15px 5px;
	line-height:22px;
	color:#a7a7a7;
}

#layout5 .content a{
	color:#a7a7a7;
	margin:0px 10px;
}

#layout6 .sidebar .number-list{
	margin-top:10px;
}

#layout7 .topic{
	height:31px;
	line-height:31px;
}

#layout7 .topic p{
	float:right;
	display:inline;
	margin-right:10px;
	font-size:14px;
}

#layout7 .topic p a{
	color:#333;
	margin-left:40px;
}

#layout7 .box{
	height:605px;
	overflow:hidden;
	position:relative;
	margin-top:20px;
}

#layout7 .block{
	position:absolute;
	overflow:hidden;
	color:#fff;
}

#layout7 .block a{
	color:#fff;
}

#layout7 .block img{
	width:100%;
	height:100%;
}

#ly7-1{ width:660px; height:370px; top:0px; left:0px; }
#ly7-2{ width:320px; height:235px; top:0px; right:0px; }
#ly7-3{ width:150px; height:110px; top:260px; right:170px; }
#ly7-4{ width:150px; height:110px; top:260px; right:0px; }
#ly7-5{ width:320px; height:215px; bottom:0px; left:0px; }
#ly7-6{ width:320px; height:215px; bottom:0px; left:340px; }
#ly7-7{ width:320px; height:215px; bottom:0px; right:0px; }

#layout7 .block .textbg{
	position:absolute;
	width:100%;
	left:0px;
	bottom:0px;
	background:#000;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
}

#ly7-1 .textbg{ height:115px; }
#ly7-2 .textbg,#ly7-5 .textbg,#ly7-6 .textbg,#ly7-7 .textbg{ height:40px; }
#ly7-3 .textbg,#ly7-4 .textbg{ height:30px; }

#layout7 .block p{
	position:absolute;
	width:100%;
	left:0px;
	bottom:0px;
	overflow:hidden;
	text-align:center;
}

#ly7-2 p,#ly7-5 p,#ly7-6 p,#ly7-7 p{ height:40px; line-height:40px; }
#ly7-3 p,#ly7-4 p{ height:30px; line-height:30px; }

#ly7-1 h3{
	position:absolute;
	left:0px;
	bottom:66px;
	text-align:center;
	font-size:24px;
	line-height:30px;
	height:30px;
	width:100%;
	overflow:hidden;
	font-family:"Microsoft Yahei","黑体";
	font-weight:normal;
}

#ly7-1 h4{
	position:absolute;
	left:27px;
	bottom:12px;
	width:605px;
	line-height:24px;
	height:48px;
	overflow:hidden;
	text-align:center;
	font-size:12px;
	font-weight:normal;
}

#layout8 .topic{
	line-height:30px;
}

#layout8 .topic a{
	float:right;
	font-size:14px;
	color:#ccc;
}

#layout8 .content ul{
	height:100%;
	width:1025px;
	margin-left:-25px;
}

#layout8 .content ul li{
	float:left;
	display:inline;
	width:180px;
	margin:20px 0px 0px 25px;
}

#layout8 .content ul li img{
	width:180px;
	height:125px;
}

#layout8 .content ul li p{
	line-height:25px;
	padding-top:5px;
	height:25px;
	overflow:hidden;
}

#layout8 .content ul li p a{
	color:#555;
}

#layout8 .content ul li .bottom{
	line-height:20px;
	height:20px;
	overflow:hidden;
}

#layout8 .content ul li .left{
	color:#555;
}

#layout8 .content ul li .left span{
	font-size:16px;
	color:#e5e5e5;
	margin:0px 1px;
}

#layout8 .content ul li .left strong{
	font-size:16px;
	color:#f6540d;
}

#layout8 .content ul li .right{
	height:20px;
	background:#ffcf3b;
	padding:0px 7px;
}

#layout8 .content ul li .right a{
	color:#9a4c00;
}